» Ubuntu » Paketit

Error

two or more packages specified (kbd oneiric)